Subject: Re: repo.or.cz wishes?

From: Sam Vilain <[email-masked]>
Date: Tue, 28 Aug 2007 11:30:18 +1200

Linus Torvalds wrote:
> 
> On Tue, 28 Aug 2007, Sam Vilain wrote:
>> This is fine for URIs passed into git, but bad if you want to link to it
>> from elsewhere.
> 
> ..and by that logic, you should add "git+" to *everything*, not just ssh.
> Which simply isn't practical or sane - only damn annoying.

Why annoying and impractical, if you don't ever have to specify it
unless you want to write a URI which is portable between applications?

Sam.